MooseX::Getopt::Usage::Role::Man(3)

NAME
MooseX::Getopt::Usage::Role::Man - Add man page (generated from POD) option.

SYNOPSIS
 with 'MooseX::Getopt::Usage'
 with 'MooseX::Getopt::Usage::Role::Man';

DESCRIPTION
See MooseX::Getopt::Usage for details.

ATTRIBUTES

  man
The --man option on the command line. If true after class construction program will exit displaying the man generated from the POD.

METHODS

SEE ALSO
MooseX::Getopt::Usage, Pod::Usage, Moose, perl.

BUGS
All complex software has bugs lurking in it, and this module is no exception. See "BUGS" in MooseX::Getopt::Usage for details of how to report bugs.

AUTHOR
Mark Pitchless, "<markpitchless at gmail.com>"

COPYRIGHT
See "COPYRIGHT" in MooseX::Getopt::Usage

LICENSE
This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.